/* ==========================================================================
   FILTROS DEL CATÁLOGO DE EQUIPOS
   ========================================================================== */
.filtros {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-bottom: 40px;
    flex-wrap: wrap;
}

.btn-filtro {
    background-color: #ffc400;
    color: var(--escady-black);
}

.btn-filtro.active, .btn-filtro:hover {
    background-color: var(--escady-yellow);
    color: var(--escady-black);
}